.facebook{
  margin:0px 300px;
  padding: 50px;
  padding-top: 20px;
  background-color:lightgray;
}
.facebook h1{
  text-align: center;
  color: green;
}
.facebook h5{
  color: green;
}
.text_only{
  margin-top:40px;
  padding: 10px;
  border: 1px black solid;
}
.comment{
  margin-top:10px;
  padding: 10px;
  border: 1px black solid;
}
.image_only{
  margin-top:40px;
  padding: 10px;
  border: 1px black solid;
}
.image_comment{
  margin-top:10px;
  padding: 10px;
  border: 1px black solid;
}
.noItem{
  margin-top:40px;
  padding: 10px;
  border: 1px black solid;
}